<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_BearLeek_nar/datastream/MP3/PKZ_196X_BearLeek_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:08.757+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2018"></a><a name="T2018"></a><a name="T2019"></a><a name="T2020"></a><a name="T2021"></a><a name="T2018"></a><a name="T2018"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2018"></a><a name="T2019"></a><a name="T2021"></a><a name="T2018"></a><a name="T2018"></a><a name="T2018"></a><a name="T2018"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.419554477955263">Măn kambiam <span class="non-verbal">(</span>kăl-<span class="non-verbal">)</span> kəlbajlaʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.32');"><img class="media" title="00:00:03.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2022"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2022"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2023"></a><a name="T2024"></a><a name="T2024"></a><a name="T2022"></a><a name="T2022"></a><a name="T2022"></a><a name="T2022"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.419554477955263-6.164">Onʼiʔ udatziʔ nĭŋgəbiem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.06');"><img class="media" title="00:00:06.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2025"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2025"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2026"></a><a name="T2026"></a><a name="T2027"></a><a name="T2025"></a><a name="T2025"></a><a name="T2025"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.164-8.051">Onʼiʔ udam ĭzemnie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.95');"><img class="media" title="00:00:08.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2028"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2028"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2030"></a><a name="T2031"></a><a name="T2030"></a><a name="T2031"></a><a name="T2032"></a><a name="T2028"></a><a name="T2028"></a><a name="T2028"></a><a name="T2028"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.051-12.291731885671553">Dĭn iʔgö moškaʔi măna ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.19');"><img class="media" title="00:00:12.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2033"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2033"></a><a name="T2033"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2035"></a><a name="T2037"></a><a name="T2033"></a><a name="T2037"></a><a name="T2033"></a><a name="T2034"></a><a name="T2037"></a><a name="T2033"></a><a name="T2033"></a><a name="T2033"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.291731885671553-16.45">Măn nĭŋgəbiem sumna <span class="non-verbal">(</span>u-<span class="non-verbal">)</span> uda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.35');"><img class="media" title="00:00:16.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2038"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2038"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2039"></a><a name="T2040"></a><a name="T2041"></a><a name="T2042"></a><a name="T2039"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2038"></a><a name="T2038"></a><a name="T2038"></a><a name="T2038"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.45-20.204034352207415">I deʔpiem maːʔnʼi<span class="non-verbal">,</span> šobiam<span class="non-verbal">,</span> nezeŋ šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.1');"><img class="media" title="00:00:20.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2044"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2044"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2044"></a><a name="T2046"></a><a name="T2047"></a><a name="T2046"></a><a name="T2046"></a><a name="T2044"></a><a name="T2044"></a><a name="T2044"></a><a name="T2044"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.204034352207415-23.366">Ugaːndə <span class="non-verbal">(</span>pu-<span class="non-verbal">)</span> putʼəmnia kəlbatsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.27');"><img class="media" title="00:00:23.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2048"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2048"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2049"></a><a name="T2048"></a><a name="T2048"></a><a name="T2048"></a><a name="T2048"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.366-24.79"><span class="non-verbal">"</span>Deʔ miʔnʼibeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>